Loading...
Searching...
No Matches
lascl: scale matrix
LAPACK » BLAS-like » Level 2 BLAS-like matrix-vector ops
Collaboration diagram for lascl: scale matrix:

## Functions

subroutine | clascl (type, kl, ku, cfrom, cto, m, n, a, lda, info)
| CLASCL multiplies a general rectangular matrix by a real scalar defined as cto/cfrom.
subroutine | dlascl (type, kl, ku, cfrom, cto, m, n, a, lda, info)
| DLASCL multiplies a general rectangular matrix by a real scalar defined as cto/cfrom.
subroutine | slascl (type, kl, ku, cfrom, cto, m, n, a, lda, info)
| SLASCL multiplies a general rectangular matrix by a real scalar defined as cto/cfrom.
subroutine | zlascl (type, kl, ku, cfrom, cto, m, n, a, lda, info)
| ZLASCL multiplies a general rectangular matrix by a real scalar defined as cto/cfrom.

## Detailed Description